{
  "account_tag_ids": [],
  "active": true,
  "activity_date_deadline": false,
  "activity_exception_decoration": false,
  "activity_exception_icon": false,
  "activity_ids": [],
  "activity_state": false,
  "activity_summary": false,
  "activity_type_icon": false,
  "activity_type_id": false,
  "activity_user_id": false,
  "analysis_type": false,
  "attribute_line_ids": [],
  "barcode": false,
  "can_image_1024_be_zoomed": false,
  "categ_id": [
    10,
    "All / Home Construction"
  ],
  "color": 0,
  "combo_ids": [],
  "company_id": false,
  "cost_currency_id": [
    1,
    "USD"
  ],
  "cost_method": "standard",
  "create_date": "2025-07-14 07:23:12",
  "create_uid": [
    1,
    "OdooBot"
  ],
  "currency_id": [
    1,
    "USD"
  ],
  "default_code": false,
  "description": false,
  "description_picking": false,
  "description_pickingin": false,
  "description_pickingout": false,
  "description_purchase": false,
  "description_sale": false,
  "display_name": "Furniture Assembly",
  "expense_policy": "no",
  "fiscal_country_codes": "US",
  "has_available_route_ids": false,
  "has_configurable_attributes": false,
  "has_message": true,
  "id": 29,
  "image_1024": false,
  "image_128": false,
  "image_1920": false,
  "image_256": false,
  "image_512": false,
  "incoming_qty": 0,
  "invoice_policy": "order",
  "is_analysis": false,
  "is_favorite": false,
  "is_product_variant": false,
  "is_storable": false,
  "list_price": 2000,
  "location_id": false,
  "lot_valuated": false,
  "message_attachment_count": 0,
  "message_follower_ids": [],
  "message_has_error": false,
  "message_has_error_counter": 0,
  "message_has_sms_error": false,
  "message_ids": [
    188,
    114
  ],
  "message_is_follower": false,
  "message_needaction": false,
  "message_needaction_counter": 0,
  "message_partner_ids": [],
  "my_activity_date_deadline": false,
  "name": "Furniture Assembly",
  "nbr_moves_in": 0,
  "nbr_moves_out": 0,
  "nbr_reordering_rules": 0,
  "optional_product_ids": [],
  "outgoing_qty": 0,
  "packaging_ids": [],
  "pricelist_item_count": 0,
  "product_document_count": 0,
  "product_document_ids": [],
  "product_properties": [],
  "product_tag_ids": [],
  "product_tooltip": "Invoice ordered quantities as soon as this service is sold.",
  "product_variant_count": 1,
  "product_variant_id": [
    38,
    "Furniture Assembly"
  ],
  "product_variant_ids": [
    38
  ],
  "property_account_expense_id": false,
  "property_account_income_id": false,
  "property_stock_inventory": [
    14,
    "Virtual Locations/Inventory adjustment"
  ],
  "property_stock_production": [
    15,
    "Virtual Locations/Production"
  ],
  "purchase_ok": true,
  "qty_available": 0,
  "reordering_max_qty": 0,
  "reordering_min_qty": 0,
  "responsible_id": [
    1,
    "OdooBot"
  ],
  "route_from_categ_ids": [],
  "route_ids": [],
  "sale_delay": 0,
  "sale_line_warn": "no-message",
  "sale_line_warn_msg": false,
  "sale_ok": true,
  "sales_count": 0,
  "seller_ids": [],
  "sequence": 1,
  "service_tracking": "no",
  "service_type": "manual",
  "show_forecasted_qty_status_button": false,
  "show_on_hand_qty_status_button": false,
  "standard_price": 2500,
  "supplier_taxes_id": [],
  "tax_string": " ",
  "taxes_id": [],
  "technical_specifications": false,
  "tracking": "none",
  "type": "service",
  "uom_category_id": [
    3,
    "Working Time"
  ],
  "uom_id": [
    4,
    "Hours"
  ],
  "uom_name": "Hours",
  "uom_po_id": [
    4,
    "Hours"
  ],
  "valid_product_template_attribute_line_ids": [],
  "valuation": "manual_periodic",
  "value_range_ids": [],
  "variant_seller_ids": [],
  "virtual_available": 0,
  "visible_expense_policy": false,
  "volume": 0,
  "volume_uom_name": "m³",
  "warehouse_id": false,
  "website_message_ids": [],
  "weight": 0,
  "weight_uom_name": "kg",
  "write_date": "2025-07-14 07:23:55",
  "write_uid": [
    1,
    "OdooBot"
  ]
}